Return updated currency rates between the source and target currency
curl --request POST \
--url https://{globale_api_domain}/Browsing/CurrencyRatesimport requests
url = "https://{globale_api_domain}/Browsing/CurrencyRates"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Browsing/CurrencyRates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"CurrencyRate": [
{
"Rate": 123,
"RateData": "<string>",
"SourceCurrencyCode": "<string>",
"TargetCurrencyCode": "<string>"
}
]
}Currency Rates (Merchant to Global-e)
Returns updated currency rates between a source and target currency, or all supported currencies.
POST
/
Browsing
/
CurrencyRates
Return updated currency rates between the source and target currency
Returns the list of updated rates between the source and the target currency (if
targetCurrencyCode is specified) or all the supported currencies (if targetCurrencyCode is not specified).Query Parameters
3-char ISO currency code. If not specified, the default Merchant’s currency will be used instead
3-char ISO currency code. If not specified, all the rates for the currencies supported by the Merchant will be returned
Response
200 - application/json
List of updated currency rates.
List of CurrencyRate objects.
Show child attributes
Show child attributes

